body {
  color: #000;
  background: #fff; }

.responsive {
  width: 100%; }

.center {
  margin: 0 auto;
  text-align: center; }

.pull-right {
  float: right; }

img.vert {
  margin-right: 3rem;
  margin-bottom: 2rem;
  float: left;
  width: 100%;
  max-width: 460px; }

img.horizontal {
  width: 100%;
  margin-bottom: 2rem; }

.header {
  padding: 1rem; }

.logo {
  max-width: 420px !important; }

.logo.circle {
  width: 235px;
  max-width: 235px;
  position: absolute;
  bottom: -136px;
  left: 50%;
  margin-left: -118px;
  z-index: 1048; }

.btn-large {
  border-radius: 0;
  margin-top: 2rem;
  margin-bottom: 2rem;
  padding: 1rem;
  color: #213c8b;
  background: #99bfe4; }

.btn-large:hover {
  color: #99bfe4;
  background: #213c8b; }

.centenary {
  padding-top: 4rem;
  padding-bottom: 8rem; }

.programme {
  padding-top: 4rem;
  padding-bottom: 22rem;
  background: #f1f1f1; }

.nav-tabs {
  margin: 4em 0 0; }

.tab-content {
  padding: 4rem 2rem;
  text-align: left;
  background: #fff;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd; }

table.borderless td {
  border-top: 0; }

table.cols3 td {
  padding: 1rem; }

table td {
  display: block; }

@media (min-width: 768px) {
  table td {
    display: table-cell; } }

.inner footer {
  margin-top: 16rem; }

footer {
  background: #99bfe4; }

footer .center {
  text-align: center;
  margin: 0 auto;
  width: 100%; }

footer .bglogo {
  position: relative;
  top: -124px;
  width: 280px;
  height: 280px;
  margin: 0 auto;
  padding: 2rem;
  border-radius: 50%;
  background: #fff; }

footer .logo.circle {
  position: absolute;
  bottom: 40px;
  left: 23px;
  margin-left: 0;
  z-index: 10; }

footer .social {
  position: relative;
  top: -72px; }

footer .social a {
  margin: .5em;
  width: 44px;
  height: 41px;
  display: inline-block;
  text-indent: -3000em;
  background: url(../images/graphics/vmc18-bg-social.png) no-repeat; }

footer .social a.twitter {
  background-position-x: 0; }

footer .social a.facebook {
  background-position-x: -61px; }

footer .social a.google {
  background-position-x: -123px; }

footer .contacts {
  color: #213c8b;
  padding-bottom: 2em; }

footer .contacts .col-md-4 {
  margin-bottom: 2em; }

footer .contacts p {
  margin-top: 1em; }

.copyright {
  font-size: .875em;
  padding: 1.6em;
  color: #fff;
  background: #213c8b; }

.copyright a {
  color: #fff; }

.contacts span {
  width: 2em;
  display: inline-block; }

.counter {
  display: block;
  margin: 2rem auto 0;
  text-align: center;
  color: #000; }

ul#countdown {
  margin: 0;
  padding: 0; }

ul#countdown li {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  /* ie7 */
  background: transparent;
  width: 75px;
  text-align: center;
  font-weight: 800; }

ul#countdown li span {
  font-size: 1.6rem;
  position: relative; }

ul#countdown li span::before {
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  top: 11px; }

ul#countdown p {
  font-size: .875rem;
  font-weight: 400;
  padding: inherit; }

@media (max-width: 767px) {
  .counter {
    display: none; } }

/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4; }
  .featurette-heading {
    font-size: 50px; } }

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem; } }

/*!
 * Lightbox for Bootstrap 4 by @ashleydw
 * https://github.com/ashleydw/lightbox
 *
 * License: https://github.com/ashleydw/lightbox/blob/master/LICENSE
 */
.ekko-lightbox-container {
  position: relative; }

.ekko-lightbox-container > div.ekko-lightbox-item {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%; }

.ekko-lightbox iframe {
  width: 100%;
  height: 100%; }

.ekko-lightbox-nav-overlay {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex; }

.ekko-lightbox-nav-overlay a {
  -ms-flex: 1;
  -webkit-box-flex: 1;
          flex: 1;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  opacity: 0;
  transition: opacity .5s;
  color: #fff;
  font-size: 30px;
  z-index: 1; }

.ekko-lightbox-nav-overlay a > * {
  -ms-flex-positive: 1;
  -webkit-box-flex: 1;
          flex-grow: 1; }

.ekko-lightbox-nav-overlay a > :focus {
  outline: none; }

.ekko-lightbox-nav-overlay a span {
  padding: 0 30px; }

.ekko-lightbox-nav-overlay a:last-child span {
  text-align: right; }

.ekko-lightbox-nav-overlay a:hover {
  text-decoration: none; }

.ekko-lightbox-nav-overlay a:focus {
  outline: none; }

.ekko-lightbox a:hover {
  opacity: 1;
  text-decoration: none; }

.ekko-lightbox .modal-dialog {
  display: none; }

.ekko-lightbox .modal-footer {
  text-align: left; }

.ekko-lightbox-loader {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center; }

.ekko-lightbox-loader > div {
  width: 40px;
  height: 40px;
  position: relative;
  text-align: center; }

.ekko-lightbox-loader > div > div {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #fff;
  opacity: .6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: a 2s infinite ease-in-out;
          animation: a 2s infinite ease-in-out; }

.ekko-lightbox-loader > div > div:last-child {
  -webkit-animation-delay: -1s;
          animation-delay: -1s; }

.modal-dialog .ekko-lightbox-loader > div > div {
  background-color: #333; }

@-webkit-keyframes a {
  0%, to {
    transform: scale(0);
    -webkit-transform: scale(0); }
  50% {
    transform: scale(1);
    -webkit-transform: scale(1); } }

@keyframes a {
  0%, to {
    transform: scale(0);
    -webkit-transform: scale(0); }
  50% {
    transform: scale(1);
    -webkit-transform: scale(1); } }

.carousel {
  margin-bottom: 12rem; }

.inner .carousel {
  margin-bottom: 4rem; }

.carousel-inner {
  background: #000; }

.inner .carousel-item {
  height: 350px; }

.inner .carousel-item.first {
  background: url(../images/graphics/vmc18-heroshot-001-350.jpg) top center no-repeat; }

.carousel-caption {
  z-index: 10; }

.carousel-item {
  height: 500px; }

.carousel-item.first {
  background: url(../images/graphics/vmc18-heroshot-001.jpg) top center no-repeat; }

.carousel-item.second {
  background: url(../images/graphics/vmc18-heroshot-002.jpg) top center no-repeat; }

.carousel-item.third {
  background: url(../images/graphics/vmc18-heroshot-003.jpg) top center no-repeat; }

.carousel-item.fourth {
  background: url(../images/graphics/vmc18-heroshot-004.jpg) top center no-repeat; }

.carousel-item.fifth {
  background: url(../images/graphics/vmc18-heroshot-005.jpg) top center no-repeat; }

.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px; }

.carousel-indicators {
  top: 1.5rem;
  right: 1.5rem;
  bottom: auto;
  left: auto;
  width: 1rem;
  margin-left: 0; }

.carousel-indicators > li {
  margin-bottom: .25rem; }

/*
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
*/
.navbar-brand span {
  display: none; }

.navbar-toggler {
  padding: .5rem .75rem;
  font-size: 1.25rem;
  line-height: 1;
  border: 1px solid transparent;
  border-radius: .25rem; }

.navbar {
  padding: 0; }

.shrink .navbar {
  padding: .5rem 1rem; }

@media (min-width: 992px) {
  .navbar-nav {
    margin-top: 2rem; } }

.navbar-light .navbar-nav .nav-link {
  color: #213c8b;
  font-size: .875rem;
  text-transform: uppercase;
  border-bottom-style: solid;
  border-bottom-color: #fff; }

.navbar-light .navbar-nav .nav-link:hover {
  border-bottom-color: #213c8b; }

.navbar-nav .nav-item {
  display: block;
  width: 100%;
  float: none; }

.navbar-nav .nav-item:first-child {
  display: block;
  margin-left: 1rem; }

@media (min-width: 768px) {
  .navbar-nav .nav-item, .navbar-nav .nav-item:first-child {
    display: inline-block;
    width: inherit; } }

.copyright .navbar-nav {
  margin-top: 0; }

.copyright a {
  display: inline-block;
  padding-top: .425rem;
  padding-bottom: .425rem; }

@media (min-width: 768px) {
  .copyright ul.nav.navbar-nav.pull-md-right {
    float: left !important; }
  .copyright .navbar-nav .nav-item {
    margin-left: 0;
    margin-right: .5rem; }
  .copyright .col-lg-8 {
    padding-left: 0; } }

@media (max-width: 767px) {
  .copyright .pull-lg-right {
    margin-top: 2rem;
    display: block; }
  .copyright .pull-lg-right a {
    display: block;
    padding: .25rem 0; } }

.fixedsticky {
  z-index: 1049;
  background: #fff;
  width: 100%; }

.fixedsticky-withoutfixedfixed .fixedsticky-off,
.fixed-supported .fixedsticky-off {
  position: static; }

.fixedsticky-withoutfixedfixed .fixedsticky-on,
.fixed-supported .fixedsticky-on, .shrink {
  position: fixed; }

.fixedsticky-dummy {
  display: none; }

.fixedsticky-on + .fixedsticky-dummy, .shrink {
  display: block; }

.fixedsticky-on .navbar-nav, .shrink .navbar-nav {
  margin-top: 0; }

.fixedsticky-on .logo, .shrink .logo {
  max-width: 220px !important; }

.fixedsticky-on .header, .shrink .header {
  padding: .5rem 0 0;
  transition: all 0.3s;
  border-bottom: 1px solid #f1f1f1; }

@media (max-width: 991px) {
  .navbar-header {
    float: none; }
  .navbar-left, .navbar-right {
    float: none !important; }
  .navbar-toggle {
    display: block; }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px; }
  .navbar-collapse.collapse {
    display: none !important; }
  .navbar-nav {
    float: none !important;
    margin-top: 7.5px; }
  .navbar-nav > li {
    float: none; }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px; }
  .collapse.in {
    display: block !important; } }

a.anchor:before {
  display: block;
  content: " ";
  margin-top: -73px;
  height: 73px;
  visibility: hidden; }

#SlideShowImg {
  min-height: 440px;
  margin-top: 1rem; }

#Picdesc h3 {
  margin: 1rem auto;
  font-size: 1.2rem; }

ul.gallery li {
  list-style: none;
  display: inline-block;
  padding: .2rem;
  width: 200px;
  height: 125px;
  overflow: hidden; }

ul.gallery img {
  width: 100%; }

.sponsors {
  padding-bottom: 8rem; }
  .sponsors h2 {
    padding-bottom: 2rem; }
  .sponsors img {
    margin: 1rem; }

body.thumbs footer {
  margin-top: 10rem; }

ul.grid-thumbs.bg {
  margin: 0;
  padding: 0; }
  ul.grid-thumbs.bg li {
    list-style: none;
    display: inline-block;
    margin: .5rem; }
    ul.grid-thumbs.bg li a {
      position: relative;
      display: block;
      width: 350px;
      height: 275px;
      background-size: cover;
      transition: .1s;
      color: white;
      font-size: 1.2rem;
      text-align: left; }
    ul.grid-thumbs.bg li a:hover {
      background-color: #213c8b; }
      ul.grid-thumbs.bg li a:hover p:after {
        content: "View more";
        display: block;
        color: #99bfe4;
        font-size: 1rem; }
    ul.grid-thumbs.bg li p {
      position: absolute;
      bottom: 15%;
      left: 0%;
      display: inline-block;
      text-align: left;
      padding: .5rem 1rem;
      background-color: #213c8b; }
  ul.grid-thumbs.bg li.whoscoming a {
    background-image: url("/assets/02e6aae9-e953-4d3f-aee4-1ad1342572c3/files/images/content/vmc18/thumbs/vmc18-thumbs-whoscoming-01.jpg"); }
  ul.grid-thumbs.bg li.whoscoming a:hover {
    background-image: url("/assets/02e6aae9-e953-4d3f-aee4-1ad1342572c3/files/images/content/vmc18/thumbs/vmc18-thumbs-whoscoming-02.jpg"); }
  ul.grid-thumbs.bg li.memorabilia a {
    background-image: url("/assets/02e6aae9-e953-4d3f-aee4-1ad1342572c3/files/images/content/vmc18/thumbs/vmc18-thumbs-memorabilia-01.jpg"); }
  ul.grid-thumbs.bg li.memorabilia a:hover {
    background-image: url("/assets/02e6aae9-e953-4d3f-aee4-1ad1342572c3/files/images/content/vmc18/thumbs/vmc18-thumbs-memorabilia-02.jpg"); }
  ul.grid-thumbs.bg li.register a {
    background-image: url("/assets/02e6aae9-e953-4d3f-aee4-1ad1342572c3/files/images/content/vmc18/thumbs/vmc18-thumbs-register-01.jpg"); }
  ul.grid-thumbs.bg li.register a:hover {
    background-image: url("/assets/02e6aae9-e953-4d3f-aee4-1ad1342572c3/files/images/content/vmc18/thumbs/vmc18-thumbs-register-02.jpg"); }
  ul.grid-thumbs.bg li.grandopening a {
    background-image: url("/assets/02e6aae9-e953-4d3f-aee4-1ad1342572c3/files/images/content/vmc18/thumbs/vmc18-thumbs-grandopening-01.jpg"); }
  ul.grid-thumbs.bg li.grandopening a:hover {
    background-image: url("/assets/02e6aae9-e953-4d3f-aee4-1ad1342572c3/files/images/content/vmc18/thumbs/vmc18-thumbs-grandopening-02.jpg"); }
  ul.grid-thumbs.bg li.dayout a {
    background-image: url("/assets/02e6aae9-e953-4d3f-aee4-1ad1342572c3/files/images/content/vmc18/thumbs/vmc18-thumbs-villadayout-01.jpg"); }
  ul.grid-thumbs.bg li.dayout a:hover {
    background-image: url("/assets/02e6aae9-e953-4d3f-aee4-1ad1342572c3/files/images/content/vmc18/thumbs/vmc18-thumbs-villadayout-02.jpg"); }
  ul.grid-thumbs.bg li.ball a {
    background-image: url("/assets/02e6aae9-e953-4d3f-aee4-1ad1342572c3/files/images/content/vmc18/thumbs/vmc18-thumbs-ball-01.jpg"); }
  ul.grid-thumbs.bg li.ball a:hover {
    background-image: url("/assets/02e6aae9-e953-4d3f-aee4-1ad1342572c3/files/images/content/vmc18/thumbs/vmc18-thumbs-ball-02.jpg"); }
  ul.grid-thumbs.bg li.massmorning a {
    background-image: url("/assets/02e6aae9-e953-4d3f-aee4-1ad1342572c3/files/images/content/vmc18/thumbs/vmc18-thumbs-sundaymass-01.jpg"); }
  ul.grid-thumbs.bg li.massmorning a:hover {
    background-image: url("/assets/02e6aae9-e953-4d3f-aee4-1ad1342572c3/files/images/content/vmc18/thumbs/vmc18-thumbs-sundaymass-02.jpg"); }
  ul.grid-thumbs.bg li.stafffunction a {
    background-image: url("/assets/02e6aae9-e953-4d3f-aee4-1ad1342572c3/files/images/content/vmc18/thumbs/vmc18-thumbs-staff-01.jpg"); }
  ul.grid-thumbs.bg li.stafffunction a:hover {
    background-image: url("/assets/02e6aae9-e953-4d3f-aee4-1ad1342572c3/files/images/content/vmc18/thumbs/vmc18-thumbs-staff-02.jpg"); }
  ul.grid-thumbs.bg li.boardersfunction a {
    background-image: url("/assets/02e6aae9-e953-4d3f-aee4-1ad1342572c3/files/images/content/vmc18/thumbs/vmc18-thumbs-boarders-01.jpg"); }
  ul.grid-thumbs.bg li.boardersfunction a:hover {
    background-image: url("/assets/02e6aae9-e953-4d3f-aee4-1ad1342572c3/files/images/content/vmc18/thumbs/vmc18-thumbs-boarders-02.jpg"); }

ul.grid-thumbs.archive {
  margin: 0;
  padding: 0; }
  ul.grid-thumbs.archive li {
    list-style: none; }
    ul.grid-thumbs.archive li a {
      position: relative;
      display: block;
      width: 100%;
      height: 100%;
      text-align: center;
      transition: .5s;
      color: white;
      font-size: 1.2rem; }
      ul.grid-thumbs.archive li a p {
        position: absolute;
        bottom: 15%;
        left: 0%;
        display: inline-block;
        padding: .5rem 1rem;
        background-color: #213c8b; }
      ul.grid-thumbs.archive li a img {
        width: 100%;
        padding: 1rem; }
      ul.grid-thumbs.archive li a img.second {
        display: none; }
    ul.grid-thumbs.archive li a:hover {
      background-color: #213c8b; }
      ul.grid-thumbs.archive li a:hover img.first {
        display: none; }
      ul.grid-thumbs.archive li a:hover img.second {
        display: block;
        z-index: -1; }
    @media (min-width: 992px) {
      ul.grid-thumbs.archive li a {
        display: inline-block;
        width: 33%;
        float: left; } }
